html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  color: rgb(66, 66, 66);
  background-color: rgb(230, 230, 230);
  line-height: 1.4;
  font-family: Arial,sans-serif;
  font-size: 1.2em;
  -ms-overflow-y: scroll;
  min-height: 100%;
}

body {

  margin: 0;
  padding: 0;
}

@-ms-viewport{
  width: device-width;
}

.masker {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(77, 77, 77, 0.5);
  z-index: -5;
  display: none;
}

.alertscreen {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  padding: 0px;
  background-color: #FFFFFF;
  text-align: center;
  z-index: -5;
  display: none;
}

.inner_text {
  margin: 30px 0px;
}

a:link,
a:visited {
  color : #60B12F;
  text-decoration : none;
}

a:hover {
  color : #60B12F;
  text-decoration : underline;
}

h1 {
  font-size : 1.3em;
  color : #60B12F;
  font-weight : bold;
  margin-top: 0pt;
  margin-bottom: 0.2em;
}

h2 {
  font-size : 1.1em;
  color : #60B12F;
  font-weight : bold;
  margin-top: 0pt;
  margin-bottom: 0.1em;
}

h3 {
  font-size : 1em;
  color : #60B12F;
  font-weight : bold;
  margin-top: 0pt;
  margin-bottom: 0em;
}

h4 {
  font-size : 1em;
  color : #60B12F;
  font-style: italic;
  margin-top: 0pt;
  margin-bottom: 0em;
}

.post-info {
  font-size : 0.8em;
  font-style: italic;
  color: rgb(128, 128, 128);
  padding: 0px 0px 0px 0px;
}

.post-footer {
  font-size : 0.6em;
  color: rgb(128, 128, 128);
  padding: 0px 0px 15px 0px;
  border-color: rgb(230, 230, 230);
  border-style: solid;
  border-width: 0px 0px 2px 0px;
}

label {
}

input {
  color : #666666;
  width: 100%;
  border-color: rgba(62, 182, 202, 0.9);
  border-style: solid;
  border-width: 2px;
  background-color: #FFFFFF;
  padding: 4px 0px 1px 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size : 1em;
  line-height: 1.4;
  vertical-align: middle;
}

input:disabled {
  color : #A0A0A0;
  background: #E6E6E6;
}

.button {
  color : #666666;
  border-color: #A5A5A5;
  border-style: solid;
  border-width: 1px;
  background-color: #FFFFFF;
  font-weight: bold;
  padding: 0px 8px 0px 8px;
}

.imagebutton {
  border-style: none;
  border-width: 0px;
  padding: 0px;
}

.radio_button
{
  width: 1em;
  height: 1em;
}

.checkbox {
  width: 1.4em;
  height: 1.4em;
  color : #666666;
  border-width: 0px;
  background-color: #FFFFFF;
  font-weight: bold;
  margin: 0px 7px 0px 0px;
  padding: 0px;
  vertical-align: middle;
}

select {
  color : #666666;
  border-color: rgba(62, 182, 202, 0.9);
  border-style: solid;
  border-width: 2px;
  background-color: #FFFFFF;
  padding: 4px 0px 1px 3px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size : 1em;
  line-height: 1.4;
}

select:disabled {
  color : #A0A0A0;
  background: #E6E6E6;
}

textarea {
  color : #666666;
  border-color: rgba(62, 182, 202, 0.9);
  border-style: solid;
  border-width: 2px;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size : 1em;
  line-height: 1.4;
  font-family: Arial,sans-serif;
}

.spacer {
  clear: both;
}

.kader {
  background-color: #FFFFFF;
  color : #666666;
  border-color: rgba(62, 182, 202, 0.9);
  border-style: solid;
  border-width: 2px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  max-width: 500px;
  padding: 20px 20px 20px 20px;
  font-size : 1em;
  line-height: 1.4;
}


@media (max-width: 500px) {

.edittxt {
  display: none;
}

.pagina {
  height: 100%;
}

.container {
  position: absolute;
  height: 100%;
  width: 100%;
  margin-top: 70px;
}

.siteheader {
  position: fixed;
  z-index: +1;
  margin-top: -70px;
  width: 100%;
  background-color: #FFFFFF;
  padding: 0px;
  border-style: hidden hidden solid hidden;
  border-color: #4A9020;
  border-width: 1px;
}

.siteheader img {
  max-width: 100%;
  max-height: 100%;
  border: 0px;
  display: block;
}

.siteheader .headertitle {
  z-index: +5;
  width: 45%;
  position: absolute;
  top: 20px;
  margin: auto 10px;
}

.siteheader .headertitle span {
  background-color: rgba(96, 177, 47, 0.8);
  padding: 0px;
  margin: 0px;
  font: 1.6em arial, sans-serif;
  font-weight: bold;
  color : #FFFFFF;
  line-height: 1.3em;
  text-decoration : none;
}

.menu_button {
  position: absolute;
  right: 10px;
  top: 18px;
  padding: 0px;
  margin-right: 14px;
  background-color: rgba(46, 117, 182, 0.1);
}

.menu_button:hover {
  background-color: rgba(46, 117, 182, 0.5);
}

.wide_menu {
  position: absolute;
  display: none;
  width: 100%;
  z-index: +10;
}

.wide_menu_selected {
  display: none;
}

.wide_menu_seperator {
  display: none;
}

.wide_menu a {
  display: block;
  background-color: rgba(96, 177, 47, 0.9);
  background-image: url( "../design/button_arrow_right.png" );
  background-position: right 20px center;
  background-repeat: no-repeat;
  border-style: hidden hidden solid hidden;
  border-color: #FFFFFF;
  border-width: 1px;
  padding: 20px 20px 20px 20px;
  font: 1.1em arial, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration : none;
}

.wide_menu a:hover {
  background-color: rgba(74, 144, 32, 0.9);
}

.show_list {
  width: 100%;
}

.show_list a {
  display: block;
  border-style: hidden hidden solid hidden;
  border-color: rgb(66, 66, 66);
  border-width: 1px;
  padding: 2px 14px 2px 14px;
  color: rgb(66, 66, 66);
  text-decoration : none;
}

.show_list a:hover {
  background-color: #E6E6E6;
}

.mainpage {
  background-color: rgba(255, 255, 255, 0.8);
  margin-top: 60px;
  padding: 10px 14px 10px 14px;
  border-style: none;
}

.mainpage img {
  display: block;
  max-width: 100%;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
  margin-left: auto;
  margin-right: auto;
}

.mainpage_width {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0px 0px 0px 0px;
  border-style: none;
}

.onderschrift {
  display: block;
  margin-top: 0em;
  margin-bottom: 0.2em;
  padding-left: 14px;
  padding-right: 14px;
  text-align: center;
  font-size: 0.8em;
}

.inneralert {
  padding: 20px 14px 20px 14px;
}

.labelColumn {
  float: left;
  width: 100%;
  text-align: left;
  padding: 0px 0px 0px 0px;
  margin-right: 10px;
}

.inputColumn {
  float: left;
  text-align: left;
  width: 100%;
  margin-bottom: 3px;
}

.buttons {
  border: 1px solid #3EB6CA;
  background-color: rgba(14, 21, 127, 0.9);
  width: 100%;
  color: #FFFFFF;
  font-size : 1em;
  line-height: 1.5;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
  margin: 5px 0px 5px 0px;
}

.smallpage {
}

} /* end max-width 500px */

@media (min-width: 961px) {

.edittxt {
  margin: 0px 0px 0px 5px;
  border: 3px solid #D6B500;
  vertical-align: middle;
}

.pagina {
  width : 960px;
  height: 100%;
  margin: 0 auto;
}

.container {
  width: 960px;
  position: relative;
}

.siteheader {
  background-color: #FFFFFF;
  padding: 0px;
  border-style: hidden hidden solid hidden;
  border-color: #4A9020;
  border-width: 1px;
}

.siteheader img {
  max-width: 100%;
  max-height: 100%;
  border: 0px;
  display: block;
}

.siteheader .headertitle {
  z-index: +5;
  width: 45%;
  position: absolute;
  top: 80px;
  margin: auto 25px;
}

.siteheader .headertitle span {
  background-color: rgba(96, 177, 47, 0.8);
  padding: 0px;
  margin: 0px;
  font: 2.2em arial, sans-serif;
  font-weight: bold;
  color : #FFFFFF;
  line-height: 1.3em;
  text-decoration : none;
}

.menu_button {
  display: none;
}

a.button1 {
  display: none;
}

.wide_menu {
  background-color: rgba(74, 144, 32, 0.9);
  padding: 5px 25px 5px 25px;
  font: 1.1em arial, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration : none;
  text-align: right;
}

.wide_menu_selected {
  display: inline;
  color : #F30707;
}

.wide_menu_seperator {
  display: inline;
  margin: 0px 1px 0px 1px;
}

.wide_menu a:link,
.wide_menu a:visited {
  color: #FFFFFF;
  text-decoration : none;
}

.wide_menu a:hover {
  text-decoration : underline;
}

.show_list {
  width: 100%;
}

.show_list a {
  display: block;
  border-style: hidden hidden solid hidden;
  border-color: rgb(66, 66, 66);
  border-width: 1px;
  padding: 2px 25px 2px 25px;
  color: rgb(66, 66, 66);
  text-decoration : none;
}

.show_list a:hover {
  background-color: #E6E6E6;
}

.mainpage {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px 25px 20px 25px;
  border-style: none;
}

.mainpage img {
  display: block;
  max-width: 100%;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
  margin-left: auto;
  margin-right: auto;
}

.mainpage_width {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0px 0px 0px 0px;
  border-style: none;
}

.onderschrift {
  display: block;
  margin-top: 0em;
  margin-bottom: 0.2em;
  text-align: center;
  font-size: 0.8em;
}

.inneralert {
  padding: 20px 25px 20px 25px;
}

.labelColumn {
  float: left;
  width: 20%;
  text-align: right;
  padding: 0px 0px 0px 0px;
  margin-right: 10px;
}

.inputColumn {
  float: left;
  text-align: left;
  width: 50%;
  margin-bottom: 3px;
}

.buttons {
  border: 1px solid #3EB6CA;
  background-color: rgba(46, 117, 182, 0.9);
  max-width: 250px;
  color: #FFFFFF;
  font-size : 1em;
  line-height: 1.5;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
  margin: 5px 0px 5px 0px;
}

.smallpage {
  width : 320px;
  margin: 0 auto;
}

.smallpage .buttons {
  width: 100%;
}

.smallpage .labelColumn,
.smallpage .inputColumn {
  width: 100%;
  text-align: left;
}

}   /* end 961px  */

@media (min-width: 501px) and (max-width: 960px) {

.edittxt {
  margin: 0px 0px 0px 5px;
  border: 3px solid #D6B500;
  vertical-align: middle;
}

.pagina {
  width: 100%;
  height: 100%;
}

.container {
  width: 100%;
  position: relative;
}

.siteheader {
  background-color: #FFFFFF;
  padding: 0px;
  border-style: hidden hidden solid hidden;
  border-color: #4A9020;
  border-width: 1px;
}

.siteheader img {
  max-width: 100%;
  max-height: 100%;
  border: 0px;
  display: block;
}

.siteheader .headertitle {
  z-index: +5;
  width: 45%;
  position: absolute;
  top: 30px;
  margin: auto 25px;
}

.siteheader .headertitle span {
  background-color: rgba(96, 177, 47, 0.8);
  padding: 0px;
  margin: 0px;
  font: 2em arial, sans-serif;
  font-weight: bold;
  color : #FFFFFF;
  line-height: 1.3em;
  text-decoration : none;
}

.menu_button {
  display: none;
}

a.button1 {
  display: none;
}

.wide_menu {
  background-color: rgba(74, 144, 32, 0.9);
  padding: 5px 25px 5px 25px;
  font: 1.1em arial, sans-serif;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration : none;
  text-align: right;
}

.wide_menu_selected {
  display: inline;
  color : #F30707;
}

.wide_menu_seperator {
  display: inline;
  margin: 0px 1px 0px 1px;
}

.wide_menu a:link,
.wide_menu a:visited {
  color: #FFFFFF;
  text-decoration : none;
}

.wide_menu a:hover {
  text-decoration : underline;
}

.show_list {
  width: 100%;
}

.show_list a {
  display: block;
  border-style: hidden hidden solid hidden;
  border-color: rgb(66, 66, 66);
  border-width: 1px;
  padding: 2px 25px 2px 25px;
  color: rgb(66, 66, 66);
  text-decoration : none;
}

.show_list a:hover {
  background-color: #E6E6E6;
}

.mainpage {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px 25px 20px 25px;
  border-style: none;
}

.mainpage img {
  display: block;
  max-width: 100%;
  margin-top: 0.5em;
  margin-bottom: 0.2em;
  margin-left: auto;
  margin-right: auto;
}

.mainpage_width {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 0px 0px 0px 0px;
  border-style: none;
}

.onderschrift {
  display: block;
  margin-top: 0em;
  margin-bottom: 0.2em;
  text-align: center;
  font-size: 0.8em;
}

.inneralert {
  padding: 20px 25px 20px 25px;
}

.labelColumn {
  float: left;
  width: 20%;
  text-align: right;
  padding: 0px 0px 0px 0px;
  margin-right: 10px;
}

.inputColumn {
  float: left;
  text-align: left;
  width: 70%;
  margin-bottom: 3px;
}

.buttons {
  border: 1px solid #3EB6CA;
  background-color: rgba(46, 117, 182, 0.9);
  max-width: 250px;
  color: #FFFFFF;
  font-size : 1em;
  line-height: 1.5;
  font-weight: bold;
  padding: 10px 10px 10px 10px;
  margin: 5px 0px 5px 0px;
}

.smallpage {
  width : 320px;
  margin: 0 auto;
}

.smallpage .buttons {
  width: 100%;
}

.smallpage .labelColumn,
.smallpage .inputColumn {
  width: 100%;
  text-align: left;
}

}  /* en between 501 and 960  */

.sitefooter {
  background-color: #E6E6E6;
  text-align: center;
  padding: 10px 20px 10px 20px;
  color: #666666;
  font: 0.7em arial, sans-serif;
}

.sitefooter img {
  border: 0px;
}

.sitefooter a:link,
.sitefooter a:visited {
  color: #666666;
  text-decoration : none;
}

.sitefooter a:hover {
  text-decoration : underline;
}

.div3center {
  text-align: center;
}

.div3image {
  display: inline-block;
  margin: 10px 10px 10px 10px;
}

.div3 {
  position: relative;
  padding: 0px 0px 0px 0px;
  display: inline-block;
  margin: 10px 10px 10px 10px;
  width: 276px;
  height: 207px;
  text-align: center;
  border : 1px solid #777777;
  overflow: hidden;
}

.div3 img {
  position: absolute;
  width: 100%;
  height: 100%;
  margin: 0px 0px 0px 0px;
}

.div3 .translink {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 20px 0px 20px 0px;
  font: 1.1em arial, sans-serif;
  font-weight: bold;
  color : #FFFFFF;
  text-decoration : none;
}


